cancel
Showing results for 
Show  only  | Search instead for 
Did you mean: 
Scott_Boltis
Engaged Sweeper
Hello,

I keep getting this error when scanning clients that utilize LSPush configured with a GPO:

Last Lspush Scan: 09/04/2019 14:57:32 - 6.0.100.32 - Warning: Latest Lspush version is 7.1.40.1

My Lansweeper version is: v. 7.1.118.10

I recently updated Lansweeper, and to my knowledge, this is the latest version. I've also copied LSPush.exe from the \Lansweeper\Client folder of my Lansweeper Server several times to my Primary DC's \%logonserver%\netlogon folder which is where the script in the GPO is pointing to. Can someone please help me to understand this?

Thank you!

0 REPLIES 0

New to Lansweeper?

Try Lansweeper For Free

Experience Lansweeper with your own data.
Sign up now for a 14-day free trial.

Try Now